/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.0.1735991597
Updated: 2025-01-04 12:53:17

*/
/* header */
.page-id-607 header{
	position: absolute;
    width: 100%;
	z-index: 99;
}
.home header p{
	color: #fff;
}
.home header nav{
	color: #fff;
} 

/*offer 3 columns*/
.offer .wp-block-uagb-container{
	top:-70px;
}

/*wedding page - wszystkim zajmiemy sie za ciebie*/
.wp-block-uagb-container.uagb-block-e0cbf7b7{
	margin-right: calc(var(--wp--style--root--padding-right)* -1);
    margin-left: calc(var(--wp--style--root--padding-left)* -1);
}

/*wedding page - kolumny z blokami reverse*/

@media only screen and (max-width: 767px) {
	.reverse {
		flex-direction: column-reverse;
	}
}

/*formularz strony slubne*/
#forminator-module-498 .forminator-field .forminator-radio .forminator-radio-image span, #forminator-module-498 .forminator-field .forminator-checkbox .forminator-checkbox-image span{
	width: 300px;
	height: 200px;
}

.forminator-ui#forminator-module-498.forminator-design--default .forminator-label{
	font-size: 18px;
}
.forminator-ui#forminator-module-498.forminator-design--default .forminator-button-submit{
	font-size: 20px;
}

/*formularz strony slubne*/
#forminator-module-734 .forminator-field .forminator-radio .forminator-radio-image span, #forminator-module-498 .forminator-field .forminator-checkbox .forminator-checkbox-image span{
	width: 300px;
	height: 200px;
}

.forminator-ui#forminator-module-734.forminator-design--default .forminator-label{
	font-size: 20px;
}
.forminator-ui#forminator-module-734.forminator-design--default .forminator-button-submit{
	font-size: 20px;
}
.forminator-ui#forminator-module-734.forminator-design--default .forminator-description, .forminator-ui#forminator-module-734.forminator-design--default .forminator-description p{
	font-size: 16px;
}


/*product page*/
.wp-block-woocommerce-product-meta{
	display: none;
}

/* brak paddingów w container */
.home .wp-block-uagb-container.uagb-block-4484807d{
    margin-right: calc(var(--wp--style--root--padding-right)* -1);
    margin-left: calc(var(--wp--style--root--padding-left)* -1);
}
.home .wp-block-uagb-container.uagb-block-5dfba258{
    margin-right: calc(var(--wp--style--root--padding-right)* -1);
    margin-left: calc(var(--wp--style--root--padding-left)* -1);
}

/*language switcher*/

.trp-language-switcher > div{
	border: none;
	background-position: calc(100% - 40px) calc(1em - 3px), calc(100% - 7px) calc(1em - 5px);
	background-color: transparent;
	background-image: url(https://mystiweb.com.pl/wp-content/uploads/2025/04/output-onlinepngtools.png);
}


/* instrukcje */

.menu-instrukcje .current-menu-item{
	 text-decoration: underline;
	text-underline-offset: 5px;
}

